@use "../../../scss/vars";

:host {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: .688rem .75rem .688rem 1.25rem;
  border-radius: 1rem;
  overflow: hidden;
}

.title {
  color: vars.$color-grey-100;
}

img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  object-fit: cover;
}
